---
Name: "install-powercli"
Description: "Install PowerCLI on Linux systems"
Documentation: |
  Install PowerCLI on Linux systems.  The PowerCLI install task will
  install Powershell if it is not already installed.

Meta:
  icon: "download outline"
  color: "yellow"
  title: "RackN Content"
Tasks:
  - "install-powercli"
